<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<xliff version="1.0">
    <file source-language="en" target-language="de" date="2020-02-03T12:57:09+01:00">
        <body>
            <trans-unit id="consentModal.title">
                <source>We value your privacy</source>
            </trans-unit>
            <trans-unit id="consentModal.description">
                <source>Here you can see and customize the information we collect about you.</source>
            </trans-unit>
            <trans-unit id="privacyPolicy.name">
                <source>privacy policy</source>
            </trans-unit>
            <trans-unit id="privacyPolicy.text">
                <source>To learn more, please read our {privacyPolicy}.</source>
            </trans-unit>
            <trans-unit id="ok">
                <source>OK</source>
            </trans-unit>
            <trans-unit id="close">
                <source>Save</source>
            </trans-unit>
            <trans-unit id="decline">
                <source>Decline</source>
            </trans-unit>
            <trans-unit id="save">
                <source>Save</source>
            </trans-unit>
            <trans-unit id="purposes.marketing.description">
                <source>These services process personal data to show you relevant content about products, services or topics that may interest you.</source>
            </trans-unit>
            <trans-unit id="purposes.functional.description">
                <source>These services provide additional functionalities for this website. If you do not need them, you can deselect these functions here.</source>
            </trans-unit>
            <trans-unit id="googleTagManager.description">
                <source>This is a tag management system. It allows the user to update measurement codes and associated code fragments, collectively called tags, on the user website or mobile app.</source>
            </trans-unit>
            <trans-unit id="googleAnalytics.description">
                <source>This is a web analytics service. It allows the user to measure advertising ROI and track Flash, video and social networking sites and applications.</source>
            </trans-unit>
            <trans-unit id="mtiFontTrackingCode.description">
                <source>This site uses so-called web fonts from fonts.com for the uniform display of fonts. These are fonts that are loaded into the browser when our website is called up in order to ensure a uniform typeface when displaying the website.</source>
            </trans-unit>
            <trans-unit id="gmaps.description">
                <source>Google Maps is used in the interest of an attractive presentation of our online offers and to make it easy to find the places we indicate on the website.</source>
            </trans-unit>
            <trans-unit id="purposes.analytics">
                <source>Analytics</source>
            </trans-unit>
            <trans-unit id="purposes.security">
                <source>Security</source>
            </trans-unit>
            <trans-unit id="purposes.advertising">
                <source>Showing ads</source>
            </trans-unit>
            <trans-unit id="purposes.general">
                <source>General</source>
            </trans-unit>
            <trans-unit id="purposes.personalized">
                <source>Personalized Marketing</source>
            </trans-unit>
            <trans-unit id="consentNotice.description">
                <source><![CDATA[<span class="h1">We use cookies on our website.</span><br>We absolutely need the technical and functional cookies so that your visit to our website also works. We set marketing and personalised cookies so that we can offer you personalised content and ads, including on social media, so that we can recognise you on our pages and measure the success of our campaigns. To find out more or to adjust your consent to the cookies we use, please see our ]]>{privacyPolicy}.</source>
            </trans-unit>
            <trans-unit id="consentNotice.changeDescription">
                <source>There were changes since your last visit, please update your consent.</source>
            </trans-unit>
            <trans-unit id="consentNotice.learnMore">
                <source>Learn more</source>
            </trans-unit>
            <trans-unit id="app.disableAll.title">
                <source>Toggle all apps</source>
            </trans-unit>
            <trans-unit id="app.disableAll.description">
                <source>Use this switch to enable/disable all apps.</source>
            </trans-unit>
            <trans-unit id="app.optOut.title">
                <source>(opt-out)</source>
            </trans-unit>
            <trans-unit id="app.optOut.description">
                <source>This app is loaded by default (but you can opt out)</source>
            </trans-unit>
            <trans-unit id="app.required.title">
                <source>(always required)</source>
            </trans-unit>
            <trans-unit id="app.required.description">
                <source>This application is always required</source>
            </trans-unit>
            <trans-unit id="app.purposes">
                <source>Purposes</source>
            </trans-unit>
            <trans-unit id="app.purpose">
                <source>Purpose</source>
            </trans-unit>
            <trans-unit id="klaro.description">
                <source>Consent Management</source>
            </trans-unit>
            <trans-unit id="purpose.marketing.description">
                <source>Consent Management</source>
            </trans-unit>
            <trans-unit id="chat.description">
                <source>Support-Chat</source>
            </trans-unit>
            <trans-unit id="googleAnalyticsRemarketing.description">
                <source>Google Analytics Remarketing</source>
            </trans-unit>
            <trans-unit id="facebookPixel.description">
                <source>Facebook Pixel</source>
            </trans-unit>
        </body>
    </file>
</xliff>
